import * as $dara from '@darabonba/typescript';
import { ModifyInstanceAttachmentAttributesResponseBody } from "./ModifyInstanceAttachmentAttributesResponseBody";
export declare class ModifyInstanceAttachmentAttributesResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyInstanceAttachmentAttributesResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
